@charset "UTF-8";
abbr {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 13px;
	text-decoration: none;
}
body {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 15px;
	text-decoration: none;
	margin-left: 35px;
	margin-right: 15px;
}
p {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 21px;
	line-height: 150%;
	text-decoration: none;
}
ul li ol ul {
	text-decoration: none;
	font-size: 21px;
	font-family: Georgia, "Times New Roman", Times, serif;
}
.photo {
	font-family: Helvetica, "Trebuchet MS", sans-serif;
	font-size: 14px;
	text-decoration: none;
	text-align: center;
	display: block;
	padding-right: 15px;
	padding-left: 20px;
	margin-bottom: 0px;
	background-color: #FFF4AB;
	margin-right: 190px;
	margin-left: 200px;
}
h1 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 20px;
	text-decoration: none;
	text-align: center;
}
.soustitre {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 17px;
	text-align: center;
}
.fNyaamo {
    float: right;
    margin-top: 3px;
    margin-right: 11px;
    border: 2px solid #666;
    background-color: #ddd;
    padding: 2px;
}

.fNano {
    float: left;
    margin-top: 3px;
    margin-right: 11px;
    border: 2px solid #666;
    background-color: #ddd;
    padding: 2px;
}

table {
	border-collapse: collapse;
}
a:link {
	text-decoration: none;
}
a:visited {
	text-decoration: none;
}
a:hover {
	text-decoration: none;
}
a:active {
	text-decoration: none;
